
/* All glyphs */
"8bk-8b-ctY.title" = "全グリフ";

/* Format 2 */
"CIW-Pi-YhJ.title" = "フォーマット 2";

/* Selected */
"GGH-Eu-7dQ.title" = "選択";

/* Export Destination */
"MdI-oW-YbX.title" = "出力先";

/* Format 4 Variable */
"ODP-u4-C4g.title" = "フォーマット 4 バリアブル";

/* Format 5 Variable */
"Tu5-xP-8Dv.title" = "フォーマット 5 バリアブル";

/* Format 1 */
"bna-l4-xi7.title" = "フォーマット 1";

/* Format 3 Static */
"hFY-YA-6TE.title" = "フォーマット 3 静的";

/* Format */
"pA5-lz-Loq.title" = "フォーマット";

/* Export */
"wYv-js-2J9.title" = "出力";

/* Format 6 Variable */
"ya8-61-OLw.title" = "フォーマット 6 バリアブル";
